Module-CPANTS-Generator

Errors

Module-CPANTS-Generator-0.006 has the following 4 errors.

CategoryError
consistent_version0.004,0.005,0.006
missing_prereqsClone,DBI,Module-ExtractUse
use_warningsModule::CPANTS::Generator::Prereq, Module::CPANTS::Generator, Module::CPANTS::Generator::Unpack, Module::CPANTS::Generator::Uses, Module::CPANTS::Generator::Testers, Module::CPANTS::Generator::Files, Module::CPANTS::Generator::ModuleInfo, Module::CPANTS::Generator::Pod, Module::CPANTS::Generator::Backpan
valid_signatureWARNING: This key is not certified with a trusted signature! Primary key fingerprint: B7C3 09B9 0EB4 8E20 300F 4D3E B205 AFBD F1AF B96A